<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Coffee Project</title>
    <link rel="stylesheet" href="index.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Great+Vibes&family=IM+Fell+French+Canon+SC&family=Nova+Slim&family=Shadows+Into+Light&family=Yellowtail&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <!-- Shop logo -->
    <div id="topDiv">
      <img src="./images/logo.png" id="logo" alt="Shop logo" class="center" />
      <!-- Shop Title -->
      <h2><u id="shopName">COFFEE PARADISE</u></h2>
    </div>

    <!-- Adding links in a Row Banner list -->
    <div class="bannerRow">
      <button class="btn-grad">Coupons</button>
      <div id="bannerBox1">
        <p>
          <a href="coffee.html">Home</a>
        </p>
      </div>
      <div id="bannerBox2">
        <p><a href="about.html">About</a></p>
      </div>
      <div id="bannerBox3">
        <p><a href="numbers.html">Numbers</a></p>
      </div>
      <div id="bannerBox4">
        <p><a href="contact.html">Contact</a></p>
      </div>
    </div>
    <!-- Adding Images -->
    <!-- <img src="./images/p1.jpg" alt="main coffee poster" width="100%" /> -->
    <!-- Products list-->
    <ol id="menu">
      <h3>Our Specialties:</h3>
      <li>
        <h4>House Blend Coffee:</h4>
        <img src="./images/p2.jpg" alt="Product 1" width="50%" />
        <p id="aboutitem1">
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Sapiente
          officia corrupti deleniti culpa expedita cupiditate sit a totam cumque
          animi molestiae nesciunt blanditiis hic, magnam, officiis nostrum
          numquam nihil. Impedit.
        </p>
        <a
          href="www.cartacoffee.com/blogs/island-blog/what-is-house-blend-coffee"
          target="_blank"
          >Click here for more details</a
        >
      </li>
      <li>
        <h4>French Roast Coffee:</h4>
        <img src="./images/p3.jpg" alt="Product 2" width="50%" />
        <p id="aboutitem2">
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit
          beatae cupiditate unde ut deleniti harum nam sapiente aspernatur aut
          facere animi dolore sunt totam amet neque, hic quos quibusdam ipsam.
        </p>
        <a
          href="www.cartacoffee.com/blogs/island-blog/what-is-house-blend-coffee"
          target="_blank"
          >Click here for more details</a
        >
      </li>
      <li>
        <h4>Colombia Coffee:</h4>
        <img src="./images/p4.jpg" alt="Product 3" width="50%" />
        <p id="aboutitem3">
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Sapiente
          officia corrupti deleniti culpa expedita cupiditate sit a totam cumque
          animi molestiae nesciunt blanditiis hic, magnam, officiis nostrum
          numquam nihil. Impedit.
        </p>
        <a
          href="www.cartacoffee.com/blogs/island-blog/what-is-house-blend-coffee"
          target="_blank"
          >Click here for more details</a
        >
      </li>
    </ol>
    <!-- <button class="btn-grad">Click</button> -->

    <br />
    <br />
    <br />
    <br />
    <br />
    <p>copyright&copy;2022</p>
    <h6><a href="#logo">Click here to navigate to the top of the page</a></h6>
  </body>
</html>
